[
    {
        "Name": "BP_Building_Stairs_Half_Concrete_R",
        "Asset": "/Game/BP/Building/Concrete/BP_Building_Stairs_Half_Concrete_R.BP_Building_Stairs_Half_Concrete_R_C",
        "Category": "Concrete"
    }
]